Magick::stereoImage Class Reference

`#include <STL.h>`

## Public Member Functions

| stereoImage (const Image &rightImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1123 of file STL.h.

## Constructor & Destructor Documentation

## stereoImage()

Magick::stereoImage::stereoImage | ( | const Image & | rightImage_ | ) |

Definition at line 1048 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::stereoImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1052 of file STL.cpp.

References Magick::Image::stereo().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp